<?php
	//get the first name
	$name = Input::get('name');
	$phone = Input::get('phone');
	$email = Input::get('email');
	$company = Input::get('company');
	$message = Input::get ('message');
	
	$date_time = date("F j, Y, g:i a");
	$userIpAddress = Request::getClientIp();
?> 

<h1>iCuro has been contacted by.... </h1>

<p>
	First name: <?php echo ($name); ?><br>
	Phone number: <?php echo($phone);?><br>
	Email address: <?php echo ($email);?><br>
	Message: <?php echo ($message);?><br>
	Date: <?php echo($date_time);?><br>
	User IP address: <?php echo($userIpAddress);?><br>
</p>